POST tokenForPartners
Request Information
URI Parameters
None.
Body Parameters
Request| Name | Description | Type | Additional information |
|---|---|---|---|
| PartnerKey | string |
None. |
|
| ForeignId | string |
None. |
|
| grant_type | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"partnerKey": "sample string 1",
"foreignId": "sample string 2",
"grant_type": "sample string 3"
}
application/xml, text/xml
Sample:
<Request xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/API.Controllers.Public"> <ForeignId>sample string 2</ForeignId> <PartnerKey>sample string 1</PartnerKey> <grant_type>sample string 3</grant_type> </Request>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |